Building in Unity for Android now that IL2CPP/64bit is required by Google Play

Building in Unity for Android now that IL2CPP/64bit is required by Google Play

SirMrCl3anSirMrCl3an Posts: 1Member
Has anyone run into issues with Unity 2019 and building with IL2CPP and ARMv64?  I'm wondering if I should be using a specific version of Unity and/or if the Bose AR Unity plugin has any problems with that.

Comments

  • Filip@Bose[email protected] Posts: 38Moderator
    Thank you for your question @SirMrCl3an. What platform are you building to, iOS or Android?
    We would recommend keeping the default build settings per platform in Unity, it should build to the correct architecture automatically.
    Could you give some more details on what you are trying to build?

Sign In or Register to comment.